How to install libjs-autonumeric on Debian 9 (Stretch)